Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 16:32:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order.
 Hello, again, I don’t understand this is second time now about cancelled my order… I can’t believe this … what’s happening…?  I can’t believe it 

Sent from Yahoo Mail for iPhone

On Monday, April 17, 2023, 5:17 PM, Centrepoint <[email-masked]> wrote:

#yiv2693355757 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2693355757 td {border:0;padding:0;}#yiv2693355757 .yiv2693355757two-column .yiv2693355757contents {font-size:14px;text-align:left;}#yiv2693355757 .yiv2693355757two-column img {width:100%;height:auto;}#yiv2693355757 .yiv2693355757two-column .yiv2693355757text {padding-top:10px;}#yiv2693355757 .yiv2693355757two-column {text-align:center;font-size:0;}#yiv2693355757 .yiv2693355757two-column .yiv2693355757column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2693355757 .yiv2693355757contents {width:100%;}@media only screen and (max-width:480px) {#yiv2693355757 table[class=yiv2693355757outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2693355757 table[class=yiv2693355757innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2693355757 span[class=yiv2693355757aligntext] {text-align:center !important;display:block !important;}#yiv2693355757 table[class=yiv2693355757getintouch] {width:95%;max-width:95% !important;}#yiv2693355757 div[class=yiv2693355757getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2693355757 table[class=yiv2693355757brands] {width:50%;max-width:50% !important;}#yiv2693355757 div[class=yiv2693355757howitworks] {width:96% !important;}#yiv2693355757 table[class=yiv2693355757small] {width:20% !important;padding:0 10px 0 0;}#yiv2693355757 table[class=yiv2693355757small1] {width:65% !important;}#yiv2693355757 p[class=yiv2693355757alignleft] {text-align:left !important;}#yiv2693355757 td[class=yiv2693355757moveleft] {padding:0 !important;}#yiv2693355757 table[class=yiv2693355757navigation] {width:100%;}#yiv2693355757 td[class=yiv2693355757navlast] {text-align:right !important;}#yiv2693355757 table[class=yiv2693355757knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 9427314889  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Rosalie Buenaflor, unfortunately we had to remove some items from your Order  9427314889. 

Here’s how your refund works:  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  Shoemart  |
|  Missy Printed Backpack with Zip Closure  |
|   |
| Color: Multicolour |
| Quantity: 1 |

  |  AED 63  |

  |
|  |
|  
|   |  
|  TOTAL:  |  AED 63  |
|  |
|  |
|  Total Refund Amount  |  AED 63  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
  |

  |

   |

  |
|  
|   
|  
|  © $year Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6095695